/* main CSS Document */
html, body, table{
	margin: 0;
	padding: 0;
	font-size: 100%;
} 

object, iframe,
h1, h2, h3, h4, h5, h6, p, 
dl, dt, dd, ol, ul, fieldset, 
form, legend, table, caption, th, td {
	margin: 0;
	padding: 0;
	border:none;
}
ol, ul {list-style: none;}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align:top;
}
/* end reset styles */
/* clearing technique */
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {display:inline-block;}
/* mac hide \*/
.clearfix {display: block;}
 /* End hide */
a img,img{border:none;}/* remove borders from linked images*/
a{text-decoration:none;}
a:link{color:#ddddcb;}
a:visited{color:#ddddcb}
a:hover{text-decoration:underline;}
a:focus{outline:1px dotted #ccc}
a:active{text-decoration:underline;}
/* clear extra padding on moz inputs */
input[type="submit"]::-moz-focus-inner{
  padding: 0;
  border: none;
}
input,textarea,select,label{
	font-family:Helvetica, Arial; /* set font-family for IE*/
	vertical-align:middle;
}
.offscreen,legend span{
	position:absolute!important;
	left:-999em!important;
	top:-999em!important;
}
/* end reset styles */
/* a few defaults */
p,h1,h2,h3,h4,h5,h6,ul {margin-bottom:.75em}
h1,h2,h3,h4{color:#467972}

p {text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

.dark {text-shadow: 1px 1px 1px rgba(0,0,0,1.0);
}


/* round corners if needed*/
.r3{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


body {
	line-height: 20px;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size: 15px;
	background:#d2dbe0 url(imgs/bg.gif) top center;
	color:#ffffff;
}


#logo {width: 415px; margin: 115px auto 0 auto;}

#facebook {width: 300px; margin: 25px auto 0 auto; background-color: #FFFFFF}

hr {
border: 0 none;}